Just Published! Threat Report: Exposing Malware in Linux-Based Multi-Cloud Environments | Download Now

CB Response: Can Postgres 9.3 be Uninstalled After Upgrading to CB Response 6.2.4?

CB Response: Can Postgres 9.3 be Uninstalled After Upgrading to CB Response 6.2.4?

Environment

  • CB Response 6.2.4 and Higher

Question

Can Postgres 9.3 be removed from the CB Response server after upgrading to Postgres 10 with 6.2.4 upgrade?

Answer

Yes, CB Response 6.2.4 uses Postgres 10 and Postgres 9.3 is no longer required

Additional Notes

  • After upgrading to 6.2.4 and /usr/share/cb/cbupgrade has been run 6.2.4 will be using Postgres 10
  • At this point Postgres 9.3 and be removed it needed 

Related Content


Labels (1)
Tags (2)
Was this article helpful? Yes No
No ratings
Article Information
Author:
Creation Date:
‎02-28-2019
Views:
144
Contributors